body  { margin: 0; padding: 0 }
body.padding   { font-family: Tahoma; margin: 5px; padding: 5px; font-size: 11px; padding-bottom: 800px}
table.100_0_0   { margin: 0; padding: 0; width: 100%; border: 0; }
table.tech   { margin: 0; padding-right: 20px; padding-left: 20px; border: 0; color: black; font-size: 11px; font-family: Tahoma;}
table.helpcenter    { background-image: url((EmptyReference!)); background-repeat: repeat-y; background-attachment: fixed; border: solid 1px #1F47A1 }

p {}
td {font-size: 11px; font-family: Tahoma;}
td.blue_bg  { background-image: url(../images/top_blue_bg.jpg); height:66; vertical-align: bottom}
td.yellow_bg   { color: black; font-size: 20px; font-family: Arial; font-style: normal; text-decoration: none; background-image: url(../images/top_yellow_bg.jpg); padding-right: 56px; padding-left: 56px; height: 76 }
td.orange_bg  { background-image: url(../images/top_orange_bg.jpg); height:76; width:266;}
td.orange_shadow    { background-image: url(../images/top_orange_shadow.jpg); background-repeat: repeat-x; height: 7 }
td.right_col_bg { color: black; font-size: 11px; font-family: Tahoma; font-style: normal; text-decoration: none; background-image: url(../images/right_col_bg.jpg); padding-top: 18px; padding-left: 25px; width:200;}
td.body_shadow  { color: black; font-size: 11px; font-family: Tahoma; font-style: normal; text-decoration: none; background-image: url(../images/body_shadow.jpg); background-repeat: no-repeat; padding-right: 56px; padding-top: 48px; padding-left: 56px; }
td.label   { color: black; font-size: 11px; font-family: Tahoma; font-weight: bold; text-decoration: none }
td.login_right_line  { background-color: #C5C5C5; height:76; width:1;}
td.login_bg   { background-color: #88C2E7; background-image: url(../images/login_bg.jpg); background-repeat: no-repeat; padding-left: 25px; padding-right: 35px; width: 160; }
td.conflict  { background-color: #DF888C; width: 16; height: 17; border: solid 1 #8E95AF }
td.scheduled  { background-color: #88B6DE; width: 16; height: 17; border: solid 1 #8E95AF }
td.avail  { background-color: white; width: 16; height: 17; border: solid 1 #8E95AF }
td.unavail  { background-color: #CFCFCF; width: 16; height: 17; border: solid 1 #8E95AF }
td.selected  { background-color: #FFD700; width: 16; height: 17; border: solid 1 #8E95AF }
td.help_header  { height: 21; background-image: url(../images/help_header.jpg) }
td.titlehelpcenter { color: #1F47A1; font-size: 18px; font-family: Arial }
td.title { color: black; font-size: 18px; font-family: Arial }
td.note { background-color: #E3E3E3;}
td.help_shade {background-color: #FFF5DF;}
a { color: #276CC4; font-size: 11px; font-family: Tahoma; text-decoration:underline}
a:hover { color: black; font-size: 11px; font-family: Tahoma; text-decoration: underline; }
button { color: black; font-size: 11px; font-family: Tahoma; font-weight: bold; text-decoration: none;  }
td.help_center_border  { border: solid 2px #1473B1 }   
